@charset "utf-8";

/*----------------------------
	living
------------------------------*/
.living {
	padding-bottom: 10rem;
	overflow: hidden;
}
.living .lead {
	font-size: 2rem;
	font-family: "Noto Serif CJK JP", serif;
	line-height: 2;
	text-align: center;
	padding: 5rem 0 8rem;
}
@media (max-width: 768px) {
	.living {
		padding-bottom: 12rem;
	}
	.living .lead {
		font-size: 2.6rem;
		line-height: 1.923;
		padding: 8rem 0;
	}
}

/* itemArea */
.living .itemArea .inner {
	max-width: 120rem;
	margin: 0 auto;
}
.living .itemBox {
	display: flex;
}
.living .itemBox h2 {
	font-size: 13rem;
	font-family: "Bodoni Moda", serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	line-height: 1;
}
.living .itemBox.item01 h2 ,
.living .itemBox.item03 h2 ,
.living .itemBox.item05 h2 ,
.living .itemBox.item07 h2 {
	color: #afdfff;
}
.living .itemBox.item02 h2 ,
.living .itemBox.item04 h2 ,
.living .itemBox.item06 h2 ,
.living .itemBox.item08 h2 {
	color: #b4ecbe;
}
.living .itemBox .itemTxt {
	font-family: "Noto Serif CJK JP", serif;
	line-height: 1.778;
}
.living .itemBox .detail {
	margin-top: 1.5rem;
}
.living .itemBox .detailTxt {
	font-size: 1.4rem;
	line-height: 1.78;
}
.living .itemBox .btn {
	margin-top: 0.3rem;
	width: 14.3rem;
}
.living .itemBox .btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	border: solid 1px #000;
	background-color: #fff;
	box-shadow: 0.2rem 0.2rem 0 0 #BABABA;
	border-radius: 5rem;
	padding: 0.5rem 2.5rem;
	position: relative;
}
.living .itemBox .btn a::after {
	content: "";
	width: 0.6rem;
	height: 0.6rem;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	transform: rotate(45deg) translate(-50% , 0);
	position: absolute;
	top: 49%;
	right: 0.8rem;
}
.living .itemBox .btn + .detailTxt {
	margin-top: 1rem;
}
@media (max-width: 768px) {
	.living .itemArea .inner {
		max-width: 100%;
	}
	.living .itemBox {
		display: block;
	}
	.living .itemBox h2 {
		text-align: center;
	}
	.living .itemBox .itemTxt {
		font-size: 2.6rem;
		line-height: 1.731;
	}
	.living .itemBox .detail {
		margin-top: 3rem;
	}
	.living .itemBox .detailTxt {
		font-size: 2.4rem;
		line-height: 1.667;
	}
	.living .itemBox .detailTxt span {
		font-size: 2.2rem;
	}
	.living .itemBox .btn {
		margin-top: 0.5rem;
		width: 28.6rem;
	}
	.living .itemBox .btn a {
		font-size: 2.3rem;
		box-shadow: 0.3rem 0.3rem 0 0 #BABABA;
		border-radius: 7rem;
		padding: 1rem 4rem;
	}
	.living .itemBox .btn a::after {
		width: 1rem;
		height: 1rem;
		top: 46%;
		right: 2rem;
	}
}

/* fade */
.living .itemBox .pic ,
.living .itemBox .sub {
	overflow: hidden;
	transition:
		-webkit-mask-size 0.6s cubic-bezier(0.1, 0.7, 0.4, 1),
		mask-size 0.6s cubic-bezier(0.1, 0.7, 0.4, 1);
		-webkit-mask-image: linear-gradient(white, white);
	mask-image: linear-gradient(white, white);
	-webkit-mask-size: 100% 0%;
	mask-size: 100% 0%;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center bottom;
	mask-position: center bottom;
}
.living .itemBox .pic.view,
.living .itemBox .sub.view {
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
}
.living .itemBox .pic img ,
.living .itemBox .sub img {
	filter: blur(20px);
	transform: scale(0.95);
	transition:
		filter 0.9s cubic-bezier(0.88, 0.14, 0.87, 0.86),
		transform 0.9s cubic-bezier(0.88, 0.14, 0.87, 0.86);
}
.living .itemBox .pic.view img ,
.living .itemBox .sub.view img {
	filter: blur(0);
	transform: scale(1);
}

/* itemArea itemArea */
.living .itemArea {
	padding-bottom: 5.5rem;
}
@media (max-width: 768px) {
	.living .itemArea {
		padding-bottom: 17.5rem;
	}
}

/* item01 */
.living .itemBox.item01 {
	display: block;
	position: relative;
}
.living .itemBox.item01::before {
	content: "";
	width: 67.6rem;
	height: 68rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg01.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -9rem;
	right: -12rem;
	z-index: -1;
}
.living .itemBox.item01 .pic {
	width: 78.3rem;
	margin: 0 auto;
}
.living .itemBox.item01 .txtBox {
	margin-top: 4rem;
	display: flex;
	justify-content: center;
	gap: 0 2.5rem;
}
.living .itemBox.item01 .box {
	width: 46%;
}
@media (max-width: 768px) {
	.living .itemBox.item01::before {
		width: 43.6rem;
		height: 52.9rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg01_sp.png") no-repeat;
		background-size: contain;
		bottom: -6rem;
		right: 0;
	}
	.living .itemBox.item01 .pic {
		width: 68.1rem;
		margin: 3rem auto 0;
	}
	.living .itemBox.item01 .txtBox {
		margin: 5rem auto 0;
		display: block;
		width: 85%;
	}
	.living .itemBox.item01 .box {
		width: 100%;
	}
}

/* item02 */
.living .itemBox.item02 {
	margin-top: 5rem;
	justify-content: center;
	align-items: flex-end;
	gap: 0 5rem;
	position: relative;
}
.living .itemBox.item02::before {
	content: "";
	width: 65.5rem;
	height: 63.3rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg02.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -25rem;
	left: -15rem;
	z-index: -1;
}
.living .itemBox.item02 .pic {
	width: 62.1rem;
}
.living .itemBox.item02 .sub {
	margin-top: 1rem;
	margin-bottom: -1rem;
}
.living .itemBox.item02 .txtBox {
	width: 27.1rem;
}
@media (max-width: 768px) {
	.living .itemBox.item02 {
		margin: 11rem auto 0;
		width: 62.1rem;
	}
	.living .itemBox.item02::before {
		width: 39.1rem;
		height: 48.8rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg02_sp.png") no-repeat;
		background-size: contain;
		top: 19.5rem;
		bottom: auto;
		left: -6rem;
	}
	.living .itemBox.item02 .pic {
		margin-top: 2rem;
		width: 100%;
	}
	.living .itemBox.item02 .sub {
		width: 31.4rem;
		margin: 0;
		position: absolute;
		top: 0;
		right: 0;
	}
	.living .itemBox.item02 .txtBox {
		margin-top: 5rem;
		width: 100%;
		position: relative;
	}
	.living .itemBox.item02 .txtBox .itemTxt {
		width: 47%;
	}
}

/* item03 */
.living .itemBox.item03 {
	margin-top: 10rem;
	flex-direction: row-reverse;
	justify-content: center;
	gap: 0 8rem;
	position: relative;
}
.living .itemBox.item03::before {
	content: "";
	width: 75.9rem;
	height: 75.9rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg03.png") no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -12rem;
	right: -15rem;
	z-index: -1;
}
.living .itemBox.item03 .pic {
	width: 57.7rem;
}
.living .itemBox.item03 .txtBox {
	width: 24.5%;
	position: relative;
}
.living .itemBox.item03 .detail + .itemTxt {
	margin-top: 2rem;
}
.living .itemBox.item03 .sub {
	width: 15.2rem;
	position: absolute;
	bottom: 2.5rem;
	right: -13rem;
}
@media (max-width: 768px) {
	.living .itemBox.item03 {
		margin-top: 5rem;
	}
	.living .itemBox.item03::before {
		width: 50.4rem;
		height: 61rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg03_sp.png") no-repeat;
		background-size: contain;
		top: 15rem;
		bottom: auto;
		right: 0;
	}
	.living .itemBox.item03 .pic {
		width: 62.1rem;
		margin: 2rem auto 0;
	}
	.living .itemBox.item03 .txtBox {
		width: 83%;
		margin: 2rem auto 0;
	}
	.living .itemBox.item03 .detail + .itemTxt {
		margin-top: 3rem;
		width: 65%;
	}
	.living .itemBox.item03 .sub {
		width: 20.5rem;
		bottom: 22rem;
		right: -2rem;
	}
}

/* item04 */
.living .itemBox.item04 {
	margin-top: 15rem;
	display: block;
}
.living .itemBox.item04 .pic {
	width: 94.6rem;
}
.living .itemBox.item04 .txtBox {
	display: flex;
	gap: 0 2.5rem;
	margin: 2.5rem 0 0 10rem;
}
@media (max-width: 768px) {
	.living .itemBox.item04 {
		margin-top: 6.5rem;
		width: 68.5rem;
		position: relative;
	}
	.living .itemBox.item04::before {
		content: "";
		width: 43.5rem;
		height: 55.3rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg04_sp.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -4rem;
		left: 0;
		z-index: -1;
	}
	.living .itemBox.item04 h2 {
		text-align: right;
	}
	.living .itemBox.item04 .pic {
		margin-top: 1rem;
		width: 100%;
	}
	.living .itemBox.item04 .txtBox {
		display: block;
		width: 87%;
		margin: 2.5rem 0 0 auto;
	}
}

/* item05 */
.living .itemBox.item05 {
	margin: 12rem 10rem 0 auto;
	width: 66.6rem;
	display: block;
	position: relative;
}
.living .itemBox.item05::before {
	content: "";
	width: 84.5rem;
	height: 84.5rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg04.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: -9rem;
	left: -58rem;
	z-index: -1;
}
.living .itemBox.item05 .txtBox {
	margin: 2rem -1rem 0;
	display: flex;
	gap: 0 2.5rem;
}
.living .itemBox.item05 .txtBox h2 {
	width: 1.4em;
}
.living .itemBox.item05 .box {
	width: 91%;
}
@media (max-width: 768px) {
	.living .itemBox.item05 {
		margin: 10rem 0 0 auto;
		width: 68.4rem;
	}
	.living .itemBox.item05::before {
		width: 38.6rem;
		height: 52.3rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg05_sp.png") no-repeat;
		background-size: contain;
		top: -13rem;
		left: auto;
		right: 0;
	}
	.living .itemBox.item05 h2 {
		text-align: left;
		margin-left: 2rem;
	}
	.living .itemBox.item05 .pic {
		margin-top: 1rem;
	}
	.living .itemBox.item05 .txtBox {
		margin: 3rem 0 0;
		display: block;
		width: 90%;
	}
	.living .itemBox.item05 .txtBox h2 {
		width: 100%;
	}
	.living .itemBox.item05 .box {
		width: 100%;
	}
}

/* item06 */
.living .itemBox.item06 {
	margin-top: 7.5rem;
	margin-left: 10rem;
	align-items: flex-end;
	gap: 0 3rem;
	position: relative;
}
.living .itemBox.item06::before {
	content: "";
	width: 64.5rem;
	height: 63.2rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg05.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: 7rem;
	right: -19rem;
	z-index: -1;
}
.living .itemBox.item06 .pic {
	width: 51.2rem;
}
.living .itemBox.item06 .txtBox {
	width: 25%;
	margin-bottom: 2rem;
}
@media (max-width: 768px) {
	.living .itemBox.item06 {
		margin: 8rem auto 0;
		width: 62.1rem;
	}
	.living .itemBox.item06::before {
		width: 38.1rem;
		height: 52.3rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg06_sp.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: 1rch;
		right: auto;
		left: -7rem;
	}
	.living .itemBox.item06 .pic {
		margin-top: 2rem;
		width: 100%;
	}
	.living .itemBox.item06 .txtBox {
		width: 94%;
		margin: 4.5rem auto 0;
	}
}

/* item07 */
.living .itemBox.item07 {
	margin: 18.5rem 10rem 0 0;
	flex-direction: row-reverse;
	gap: 0 5rem;
}
.living .itemBox.item07 .picBox {
	width: 50.6rem;
	display: flex;
	flex-direction: column-reverse;
}
.living .itemBox.item07 .pic {
	width: 41.5rem;
	margin: -1.2rem 0 0 auto;
}
.living .itemBox.item07 .sub {
	width: 28.9rem;
	position: relative;
	z-index: 5;
}
.living .itemBox.item07 .txtBox {
	margin-top: 1rem;
	width: 33%;
}
@media (max-width: 768px) {
	.living .itemBox.item07 {
		margin: 10rem auto 0;
		width: 61.8rem;
	}
	.living .itemBox.item07 .picBox {
		width: 100%;
		display: block;
	}
	.living .itemBox.item07 .pic {
		width: 100%;
		margin: 1rem 0 0;
	}
	.living .itemBox.item07 .sub {
		width: 28.9rem;
		position: absolute;
		bottom: -1rem;
		right: 0;
	}
	.living .itemBox.item07 .txtBox {
		margin-top: 6rem;
		width: 100%;
		position: relative;
	}
	.living .itemBox.item07 .txtBox::before {
		content: "";
		width: 38.1rem;
		height: 52.4rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg07_sp.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -5.5rem;
		right: -6rem;
		z-index: -1;
	}
	.living .itemBox.item07 .txtBox .detailTxt.w49 {
		width: 49%;
	}
	.living .itemBox.item07 .txtBox .detailTxt.mt {
		margin-top: 4rem;
	}
}

/* item08 */
.living .itemBox.item08 {
	margin-top: 10rem;
	justify-content: center;
	align-items: center;
	gap: 0 9rem;
	position: relative;
}
.living .itemBox.item08::before {
	content: "";
	width: 66.9rem;
	height: 66.2rem;
	background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg06.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: -24rem;
	left: -16rem;
	z-index: -1;
}
.living .itemBox.item08 .pic {
	width: 18.7rem;
}
.living .itemBox.item08 .txtBox {
	margin-top: 5rem;
	width: 30%;
}
@media (max-width: 768px) {
	.living .itemBox.item08 {
		margin-top: 12.5rem;
		display: flex;
		align-items: flex-start;
		gap: 0 3.5rem;
	}
	.living .itemBox.item08::before {
		width: 28.5rem;
		height: 52.6rem;
		background: url("/base/pc/store/special/midsummer_cool/2026/living/img/bg08_sp.png") no-repeat;
		background-size: contain;
		top: -11rem;
		left: 0;
	}
	.living .itemBox.item08 .txtBox {
		margin-top: 4rem;
		width: 54%;
	}
	.living .itemBox.item08 .txtBox h2 {
		text-align: left;
	}
	.living .itemBox.item08 .itemTxt {
		margin-top: 2rem;
	}
}

/* topBtn */
.living .topBtn {
	width: 32rem;
	margin: 0 auto;
}
.living .topBtn a {
	display: block;
	font-weight: 600;
	text-align: center;
	border: solid 1px #000;
	border-radius: 5rem;
	box-shadow: 0.3rem 0.3rem 0 0 #D2D2D2;
	padding: 1.3rem;
	position: relative;
}
.living .topBtn a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 0.6rem solid transparent;
	border-bottom: 0.6rem solid transparent;
	border-right: 0.8rem solid #000;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: 2.5rem;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.living .topBtn {
		width: 48rem;
		margin: 0 auto;
	}
	.living .topBtn a {
		font-size: 2.7rem;
		border-radius: 7rem;
		padding: 2rem;
	}
	.living .topBtn a::after {
		border-top: 1rem solid transparent;
		border-bottom: 1rem solid transparent;
		border-right: 1.2rem solid #555555;
		left: 3.5rem;
	}
}